uuid: 3a833256-dc07-407b-9ae0-66191f90fd46
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: qrWXkahcdLGFvTGmGFsZb9IOVQoCOIfPDsxOaAD5yb4
id: local_custodian_codes_gb
label: 'Local custodian codes (GB)'
category: Geographic
likert: false
options: |
  9051: 'Aberdeen City'
  9052: 'ABERDEENSHIRE'
  3805: 'ADUR'
  905: 'ALLERDALE'
  1005: 'AMBER VALLEY'
  9053: 'ANGUS'
  9054: 'ARGYLL AND BUTE'
  3810: 'ARUN'
  3005: 'ASHFIELD'
  2205: 'ASHFORD'
  3505: 'BABERGH'
  5060: 'BARKING AND DAGENHAM'
  5090: 'BARNET'
  4405: 'BARNSLEY'
  910: 'BARROW-IN-FURNESS'
  1505: 'BASILDON'
  1705: 'BASINGSTOKE AND DEANE'
  3010: 'BASSETLAW'
  114: 'BATH AND NORTH EAST SOMERSET'
  235: 'BEDFORD'
  5120: 'BEXLEY'
  4605: 'BIRMINGHAM'
  2405: 'BLABY'
  2372: 'BLACKBURN WITH DARWEN'
  2373: 'BLACKPOOL'
  6910: 'BLAENAU GWENT'
  1010: 'BOLSOVER'
  4205: 'BOLTON'
  2505: 'BOSTON'
  1260: 'Bournemouth'
  335: 'BRACKNELL FOREST'
  4705: 'Bradford'
  1510: 'BRAINTREE'
  2605: 'BRECKLAND'
  5150: 'BRENT'
  1515: 'BRENTWOOD'
  6915: 'Bridgend'
  1445: 'Brighton and Hove'
  2610: 'BROADLAND'
  5180: 'Bromley'
  1805: 'BROMSGROVE'
  1905: 'BROXBOURNE'
  3015: 'BROXTOWE'
  440: 'BUCKINGHAMSHIRE'
  2315: 'BURNLEY'
  4210: 'BURY'
  6920: 'Caerphilly'
  4710: 'CALDERDALE'
  505: 'CAMBRIDGE'
  5210: 'CAMDEN'
  3405: 'CANNOCK CHASE'
  2210: 'CANTERBURY'
  6815: 'CARDIFF'
  915: 'CARLISLE'
  6825: 'CARMARTHENSHIRE'
  1520: 'CASTLE POINT'
  240: 'CENTRAL BEDFORDSHIRE'
  6820: 'CEREDIGION'
  2410: 'CHARNWOOD'
  1525: 'CHELMSFORD'
  1605: 'CHELTENHAM'
  3105: 'CHERWELL'
  660: 'CHESHIRE EAST'
  665: 'CHESHIRE WEST AND CHESTER'
  1015: 'CHESTERFIELD'
  3815: 'CHICHESTER'
  2320: 'CHORLEY'
  116: 'CITY OF BRISTOL'
  9064: 'CITY OF EDINBURGH'
  5030: 'CITY OF LONDON'
  9056: 'Clackmannanshire'
  1530: 'COLCHESTER'
  6905: 'CONWY'
  920: 'COPELAND'
  840: 'CORNWALL'
  1610: 'COTSWOLD'
  1355: 'County Durham'
  4610: 'COVENTRY'
  2705: 'CRAVEN'
  3820: 'CRAWLEY'
  5240: 'CROYDON'
  1910: 'DACORUM'
  1350: 'DARLINGTON'
  2215: 'DARTFORD'
  6830: 'DENBIGHSHIRE'
  1055: 'DERBY'
  1045: 'DERBYSHIRE DALES'
  4410: 'DONCASTER'
  1265: 'DORSET'
  2220: 'DOVER'
  4615: 'DUDLEY'
  9058: 'DUMFRIES AND GALLOWAY'
  9059: 'Dundee City'
  5270: 'EALING'
  9060: 'EAST AYRSHIRE'
  1410: 'EASTBOURNE'
  510: 'EAST CAMBRIDGESHIRE'
  1105: 'EAST DEVON'
  9061: 'EAST DUNBARTONSHIRE'
  1710: 'EAST HAMPSHIRE'
  1915: 'EAST HERTFORDSHIRE'
  1715: 'EASTLEIGH'
  2510: 'EAST LINDSEY'
  9062: 'EAST LOTHIAN'
  9063: 'EAST RENFREWSHIRE'
  2001: 'EAST RIDING OF YORKSHIRE'
  3410: 'EAST STAFFORDSHIRE'
  3540: 'EAST SUFFOLK'
  925: 'EDEN'
  3605: 'ELMBRIDGE'
  5300: 'ENFIELD'
  1535: 'EPPING FOREST'
  3610: 'EPSOM AND EWELL'
  1025: 'EREWASH'
  1110: 'EXETER'
  9065: 'FALKIRK'
  1720: 'FAREHAM'
  515: 'FENLAND'
  9066: 'FIFE'
  6835: 'FLINTSHIRE'
  2250: 'Folkestone and Hythe'
  1615: 'FOREST OF DEAN'
  2325: 'FYLDE'
  4505: 'GATESHEAD'
  3020: 'GEDLING'
  9067: 'Glasgow City'
  1620: 'GLOUCESTER'
  1725: 'GOSPORT'
  2230: 'GRAVESHAM'
  2615: 'GREAT YARMOUTH'
  5330: 'GREENWICH'
  3615: 'GUILDFORD'
  6810: 'GWYNEDD'
  5360: 'HACKNEY'
  650: 'HALTON'
  2710: 'HAMBLETON'
  5390: 'HAMMERSMITH AND FULHAM'
  2415: 'HARBOROUGH'
  5420: 'Haringey'
  1540: 'HARLOW'
  2715: 'HARROGATE'
  5450: 'HARROW'
  1730: 'HART'
  724: 'HARTLEPOOL'
  1415: 'HASTINGS'
  1735: 'HAVANT'
  5480: 'HAVERING'
  1850: 'Herefordshire'
  1920: 'HERTSMERE'
  9068: 'HIGHLAND'
  1030: 'HIGH PEAK'
  5510: 'HILLINGDON'
  2420: 'HINCKLEY AND BOSWORTH'
  3825: 'HORSHAM'
  5540: 'Hounslow'
  520: 'HUNTINGDONSHIRE'
  2330: 'HYNDBURN'
  9069: 'INVERCLYDE'
  3515: 'IPSWICH'
  6805: 'ISLE OF ANGLESEY'
  2114: 'ISLE OF WIGHT'
  835: 'ISLES OF SCILLY'
  5570: 'ISLINGTON'
  5600: 'KENSINGTON AND CHELSEA'
  2635: 'King''s Lynn and West Norfolk'
  2004: 'Kingston upon Hull'
  5630: 'KINGSTON UPON THAMES'
  4715: 'KIRKLEES'
  4305: 'KNOWSLEY'
  5660: 'LAMBETH'
  2335: 'Lancaster'
  4720: 'LEEDS'
  2465: 'Leicester'
  1425: 'LEWES'
  5690: 'LEWISHAM'
  3415: 'LICHFIELD'
  2515: 'LINCOLN'
  4310: 'LIVERPOOL'
  230: 'LUTON'
  2235: 'MAIDSTONE'
  1545: 'MALDON'
  1820: 'MALVERN HILLS'
  4215: 'MANCHESTER'
  3025: 'MANSFIELD'
  2280: 'MEDWAY'
  2430: 'MELTON'
  3305: 'MENDIP'
  6925: 'Merthyr Tydfil'
  5720: 'MERTON'
  1135: 'MID DEVON'
  734: 'MIDDLESBROUGH'
  9070: 'MIDLOTHIAN'
  3520: 'MID SUFFOLK'
  3830: 'MID SUSSEX'
  435: 'MILTON KEYNES'
  3620: 'MOLE VALLEY'
  6840: 'MONMOUTHSHIRE'
  9071: 'MORAY'
  9020: 'Na h-Eileanan Siar'
  6930: 'NEATH PORT TALBOT'
  3030: 'NEWARK AND SHERWOOD'
  3420: 'NEWCASTLE-UNDER-LYME'
  4510: 'NEWCASTLE UPON TYNE'
  1740: 'NEW FOREST'
  5750: 'NEWHAM'
  6935: 'NEWPORT'
  9072: 'NORTH AYRSHIRE'
  1115: 'NORTH DEVON'
  1035: 'NORTH EAST DERBYSHIRE'
  2002: 'NORTH EAST LINCOLNSHIRE'
  1925: 'NORTH HERTFORDSHIRE'
  2520: 'NORTH KESTEVEN'
  9073: 'NORTH LANARKSHIRE'
  2003: 'NORTH LINCOLNSHIRE'
  2620: 'NORTH NORFOLK'
  2840: 'NORTH NORTHAMPTONSHIRE'
  121: 'NORTH SOMERSET'
  4515: 'NORTH TYNESIDE'
  2935: 'NORTHUMBERLAND'
  3705: 'NORTH WARWICKSHIRE'
  2435: 'NORTH WEST LEICESTERSHIRE'
  2625: 'NORWICH'
  3060: 'Nottingham'
  3710: 'NUNEATON AND BEDWORTH'
  2440: 'OADBY AND WIGSTON'
  4220: 'OLDHAM'
  9000: 'ORKNEY ISLANDS'
  3110: 'OXFORD'
  6845: 'PEMBROKESHIRE'
  2340: 'PENDLE'
  9074: 'PERTH AND KINROSS'
  540: 'PETERBOROUGH'
  1160: 'PLYMOUTH'
  1775: 'Portsmouth'
  6850: 'POWYS'
  2345: 'PRESTON'
  345: 'READING'
  5780: 'REDBRIDGE'
  728: 'REDCAR AND CLEVELAND'
  1825: 'REDDITCH'
  3625: 'REIGATE AND BANSTEAD'
  9075: 'RENFREWSHIRE'
  6940: 'Rhondda Cynon Taf'
  2350: 'RIBBLE VALLEY'
  2720: 'RICHMONDSHIRE'
  5810: 'RICHMOND UPON THAMES'
  4225: 'ROCHDALE'
  1550: 'ROCHFORD'
  2355: 'ROSSENDALE'
  1430: 'ROTHER'
  4415: 'ROTHERHAM'
  3715: 'RUGBY'
  3630: 'RUNNYMEDE'
  3040: 'RUSHCLIFFE'
  1750: 'RUSHMOOR'
  2470: 'RUTLAND'
  2725: 'RYEDALE'
  4230: 'SALFORD'
  4620: 'SANDWELL'
  2730: 'SCARBOROUGH'
  9055: 'SCOTTISH BORDERS'
  3310: 'SEDGEMOOR'
  4320: 'Sefton'
  2735: 'SELBY'
  2245: 'SEVENOAKS'
  4420: 'SHEFFIELD'
  9010: 'SHETLAND ISLANDS'
  3245: 'SHROPSHIRE'
  350: 'SLOUGH'
  4625: 'SOLIHULL'
  3330: 'SOMERSET WEST AND TAUNTON'
  1780: 'SOUTHAMPTON'
  9076: 'SOUTH AYRSHIRE'
  530: 'SOUTH CAMBRIDGESHIRE'
  1040: 'SOUTH DERBYSHIRE'
  1590: 'SOUTHEND-ON-SEA'
  119: 'SOUTH GLOUCESTERSHIRE'
  1125: 'SOUTH HAMS'
  2525: 'SOUTH HOLLAND'
  2530: 'SOUTH KESTEVEN'
  930: 'SOUTH LAKELAND'
  9077: 'SOUTH LANARKSHIRE'
  2630: 'SOUTH NORFOLK'
  3115: 'SOUTH OXFORDSHIRE'
  2360: 'SOUTH RIBBLE'
  3325: 'SOUTH SOMERSET'
  3430: 'SOUTH STAFFORDSHIRE'
  4520: 'SOUTH TYNESIDE'
  5840: 'SOUTHWARK'
  3635: 'SPELTHORNE'
  3425: 'STAFFORD'
  3435: 'STAFFORDSHIRE MOORLANDS'
  1930: 'ST ALBANS'
  1935: 'STEVENAGE'
  4315: 'St. Helens'
  9078: 'STIRLING'
  4235: 'STOCKPORT'
  738: 'STOCKTON-ON-TEES'
  3455: 'Stoke-on-Trent'
  3720: 'STRATFORD-ON-AVON'
  1625: 'STROUD'
  4525: 'SUNDERLAND'
  3640: 'SURREY HEATH'
  5870: 'SUTTON'
  2255: 'SWALE'
  6855: 'SWANSEA'
  3935: 'SWINDON'
  4240: 'TAMESIDE'
  3445: 'TAMWORTH'
  3645: 'TANDRIDGE'
  1130: 'TEIGNBRIDGE'
  3240: 'TELFORD AND WREKIN'
  1560: 'TENDRING'
  1760: 'TEST VALLEY'
  1630: 'TEWKESBURY'
  2260: 'Thanet'
  1940: 'THREE RIVERS'
  1595: 'THURROCK'
  2265: 'TONBRIDGE AND MALLING'
  1165: 'TORBAY'
  6945: 'TORFAEN'
  1145: 'TORRIDGE'
  5900: 'TOWER HAMLETS'
  4245: 'TRAFFORD'
  2270: 'TUNBRIDGE WELLS'
  1570: 'UTTLESFORD'
  6950: 'VALE OF GLAMORGAN'
  3120: 'VALE OF WHITE HORSE'
  4725: 'WAKEFIELD'
  4630: 'WALSALL'
  5930: 'WALTHAM FOREST'
  5960: 'WANDSWORTH'
  655: 'WARRINGTON'
  3725: 'WARWICK'
  1945: 'WATFORD'
  3650: 'WAVERLEY'
  1435: 'WEALDEN'
  1950: 'WELWYN HATFIELD'
  340: 'WEST BERKSHIRE'
  1150: 'WEST DEVON'
  9057: 'WEST DUNBARTONSHIRE'
  2365: 'WEST LANCASHIRE'
  2535: 'WEST LINDSEY'
  9079: 'WEST LOTHIAN'
  5990: 'Westminster'
  2845: 'WEST NORTHAMPTONSHIRE'
  3125: 'WEST OXFORDSHIRE'
  3545: 'WEST SUFFOLK'
  4250: 'WIGAN'
  3940: 'WILTSHIRE'
  1765: 'WINCHESTER'
  355: 'WINDSOR AND MAIDENHEAD'
  4325: 'WIRRAL'
  3655: 'WOKING'
  360: 'WOKINGHAM'
  4635: 'WOLVERHAMPTON'
  1835: 'WORCESTER'
  3835: 'WORTHING'
  6955: 'WREXHAM'
  1840: 'WYCHAVON'
  2370: 'WYRE'
  1845: 'WYRE FOREST'
  2741: 'YORK'
